Subject: [bug#40994] patch#40994 Programs With Movie Titles (PWMT)

From: Raghav Gururajan <[email-masked]>
Date: Thu, 7 May 2020 23:28:17 -0400

Hi Marius!

> I'm not convinced that moving these packages are worth the effort,
> though I'm not opposed to it either.  What is the rationale?

The idea is to put together the packages of PWMT project. The concept is
similar to suckless.scm.

> For each patch, please include the copyright information for that
> package only.  I don't think all of these people worked on girara.

Yes, they have. I checked with git log. :-)

> Likewise for modules: gnome, web, xorg and xdisorg seems unused for
> girara. 
>
> And (guix download).
> 
> And gnu-build-system.
> 
> Also make sure that the files end with a newline, like all other files
> in Guix.

I have made these changes and sent updated patch to the thread.

Regards,
RG.